<?xml version="1.0" encoding="UTF-8"?>
<!--
Linkbase basada en XBRL Versión 2.1.
Creado por la Superintendencia de Servicios Públicos Domiciliarios. 
Generador de taxonomías para Excel 3.0.6 de Reporting Estándar S.L.
-->
<!-- Generated with Reporting Standard S.L. XBRL Taxonomy builder version 20.26.1.1483 - http://www.reportingstandard.com -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:roleRef xlink:type="simple" roleURI="http://www.superservicios.gov.co/xbrl/ifrs/2025-12-31/co-sspd_ias-8_2025-12-31_role-811001" xlink:href="../co-sspd_ias-8_2025-12-31_role-811001.xsd#RT_1"/>
  <link:presentationLink xlink:type="extended" xlink:role="http://www.superservicios.gov.co/xbrl/ifrs/2025-12-31/co-sspd_ias-8_2025-12-31_role-811001">
    <link:loc xlink:type="locator" xlink:href="../../co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_InformacionarevelarSobreCambiosEnPoliticasContablesEstimacionesOErroresAbstract" xlink:label="lbl130929"/>
    <link:loc xlink:type="locator" xlink:href="../../co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_InformacionarevelarSobreCambiosEnPoliticasContablesEstimacionesOErroresTabla" xlink:label="lbl130930"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" order="20.0" xlink:from="lbl130929" xlink:to="lbl130930"/>
    <link:loc xlink:type="locator" xlink:href="../../co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_InformacionarevelarSobreCambiosEnPoliticasContablesEstimacionesOErroresAbstractEje" xlink:label="lbl130931"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" order="30.0" xlink:to="lbl130931" xlink:from="lbl130930"/>
    <link:loc xlink:type="locator" xlink:href="../../co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_DetalleDeLosCambiosEnPoliticasContablesEstimacionesContablesYErroresAbstract" xlink:label="lbl130932"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" order="40.0" xlink:to="lbl130932" xlink:from="lbl130929"/>
    <link:loc xlink:type="locator" xlink:href="../../co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_TipoDeCambioPorPoliticaEstimacionOError" xlink:label="lbl130933"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" order="50.0" xlink:to="lbl130933" xlink:from="lbl130932"/>
    <link:loc xlink:type="locator" xlink:href="../../co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_DescripcionDelCambioEnPoliticaEstimacionOError" xlink:label="lbl130934"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" order="60.0" xlink:to="lbl130934" xlink:from="lbl130932"/>
    <link:loc xlink:type="locator" xlink:href="../../co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_ImpactoEnElActivoPorCambioPorPoliticaEstimacionOError" xlink:label="lbl130935"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" order="70.0" xlink:to="lbl130935" xlink:from="lbl130932"/>
    <link:loc xlink:type="locator" xlink:href="../../co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_ImpactoEnElPasivoPorCambioPorPoliticaEstimacionOError" xlink:label="lbl130936"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" order="80.0" xlink:to="lbl130936" xlink:from="lbl130932"/>
    <link:loc xlink:type="locator" xlink:href="../../co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_ImpactoEnElPatrimonioPorCambioPorPoliticaEstimacionOError" xlink:label="lbl130937"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" order="90.0" xlink:to="lbl130937" xlink:from="lbl130932"/>
    <link:loc xlink:type="locator" xlink:href="../../co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_ImpactoEnElResultadoPorCambioPorPoliticaEstimacionOError" xlink:label="lbl130938"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" order="100.0" xlink:to="lbl130938" xlink:from="lbl130932"/>
  </link:presentationLink>
</link:linkbase>